uuid: b6313d9f-0c0d-4027-b7f8-5b3674e3a85c
langcode: en
status: true
dependencies:
  module:
    - role_delegation
    - system
    - toolbar
  enforced:
    module:
      - localgov_roles
_core:
  default_config_hash: hQSlQm58sfNt6InM-RrmoR4NWkli3tR9gWr3N37DIoM
id: localgov_user_manager
label: 'User manager'
weight: 5
is_admin: null
permissions:
  - 'access toolbar'
  - 'administer users'
  - 'assign localgov_author role'
  - 'assign localgov_contributor role'
  - 'assign localgov_editor role'
  - 'view the administration theme'
